Outlook 2003 Error/YPOPS

erol24

New Email
I followed the instructions to a T. When I try to send/receive my yahoo mail, I get an error with IE popping up telling me that I have to upgrade to a more secure version of IE to run Yahoo Mail on.

Has anyone see this?
 

Similar threads

Top